*{margin:0}
html,body{
	font-size: 11px;
	font-family: "Arial","Verdana","sans-serif";
	color: #333;
	height: 100%
}
p{margin:15px 0}
h1,h2,p,p code,li{font-weight:normal;line-height:1.6}
pre,#mut{overflow:auto;padding:8px 0}
pre.mut{font-size:1.4em}
:focus{outline:none}
::-moz-focus-inner{border:0}
input[type="text"]{
	border: 1px solid rgba(0,0,0,0.1);
	padding: 2.5%;
	width: 95%;
	margin: 0 0 3% 0;
	text-align: center;
	font-size: 1.4em
}
input[type="text"]:focus{border:1px solid rgba(0,0,0,0.3);outline:0}
input[type="submit"]{margin-left:1px}
.wrap{max-width:1000px;margin:0 auto}
.cont{max-width:500px;margin:0 auto;padding:4%}
.single .cont{padding:8% 4%}
.err{
    background: #335980;
    color: #fff;
    padding: 4px 9px;
	font-size: 11px;
	border: 1px solid rgba(0,0,0,0.1)
}
#logo{margin:8% auto;text-align:center;display:block;font-size:40px}
#logo a{display:inline-block;letter-spacing:2px;text-decoration:none}
#ln{background:#335980;color:#fff;padding:3px 10px;border-radius:6px;margin-right:5px}
#lt{color:#707e8c;font-size:44%;vertical-align:middle}
.button{
	background: #3d6b99;
	color: #fff;	
	font-size: 1.6em;
	letter-spacing: 0.05em;	
	padding: 2% 0;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	display: block;
	border: 1px solid rgba(0,0,0,0.1);
	width: 100%;
	margin: 0 0 3%;
	white-space: nowrap;
	text-shadow: 0 1px 0 rgba(0,0,0,0.08)
}
.button:hover{background:#335980}
.button.wb{background:none;color:#333}
.button.wb:hover{background:#f5f5f5}
#ads{text-align:center;margin:0 0 3%;min-height:60px}
.single #logo{margin:auto;display:inline-block;font-size:30px}
.head{padding:3% 4% 0}
.footer{padding:3% 4%;color:#707e8c}
.fpa{overflow:hidden}
.fic{float:left;list-style:none;margin:0;padding:0}
.fic li{float:left;margin:0 8px 0 0}
.fic a{
    font-weight: bold;
    padding: 3px 0;
	width: 60px;
	display: inline-block;
	font-size: 11px;	
	letter-spacing: 0;	
	line-height: 1
}
.flc{float:left;clear:both;margin:10px 0 0}
.flc a,#bc a{text-decoration:none;color:#333}
.flc a{margin-right:8px}
.flc a:hover,#bc a:hover{color:#335980}
.des{
	padding: 10px 0;
	margin-top: 10px;
	border-top: 1px solid #eaeaea;
	line-height: 1.6
}
#bc{list-style:none;padding:0}
#bc li{display:inline}
#bc li+li:before{padding:0 5px;content:"\203A"}
#bookmarklet{cursor:move;margin-bottom:5%;width:96%}
@media screen and (min-width:500px){.flc{float:right;clear:none;margin:0}}
@media screen and (min-width:1800px){	
	.footer{
		position: absolute;
		padding: 20px;
		bottom: 0;
		left: 0;
		right: 0
	}
}